version=7961M

			revision=1646:1783M
			builddate=20110501_1220
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/branches/unstable/L2J_DataPack_BETA
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2011-04-19T11:39:48.865925Z
          1646
          torikawatukune
